b_1 = 169.382666731
mu_c = 0.516183247458
A = 23.5544391737
shape = 4.58866386791
tau = 102.68024299
Ter = 351.555250449
s_r = -99.4443811137
Gsquare = 2.1274653468
ID = "Tarana_propersims_34"
best_statisic = 2.1274653468